@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/*** GENERIC CSS ***/
html,body {
    font-family: "Lato", sans-serif;
}

body {
    font-size: 16px;
    color: #000;
    font-family: "Lato", sans-serif;
}

section {
    overflow: hidden;
}

a {
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    text-decoration: none;
    color: #000;
}

a:hover {
    text-decoration: none;
    color: #24a9e2;
}

a:focus {
    text-decoration: none;
}

button {
    outline: 0 !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: none;
}

button:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color:#000;
    font-weight: 400;
    font-family: "Playfair Display", serif;
}

h1 {
    font-size:54px;
    line-height: 1.5;
}

h2 {
    font-size: 48px;
    line-height: 1.4;
}

h3 {
    font-size:36px;
    line-height: 1.5;
}

h4 {
    font-size:30px;
    line-height: 1.5;
}

h5 {
    font-size:24px;
    line-height: 1.5;
}

p {
    color: #525252;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 15px;
    line-height: 2;
    font-family: "Lato", sans-serif;
}

p:last-child {
    margin-bottom: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.btn-default {
    border-radius: 0px;
    background: #000000;
    color: #fff;
    border: 1px solid #000000;
    outline: 0px;
    padding: 0px 40px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    line-height: 50px;
    display: inline-block;
    letter-spacing: 2px;
    transition: all .4s ease-in-out;
    text-align: center;
}

.btn-default:hover {
    background: transparent;
    border-color: #000;
    color: #000;
}

.btn-default.white {
    background: none;
    border-color: #fff;
    color: #fff;
}

.btn-default.white:hover {
    background:#fff;
    color:#000;
}

.btn-default.whitefill {
    background: #fff;
    border-color: #fff;
    color:#000;
}

.btn-default.whitefill:hover {
    background: #525252;
    border-color: #525252;
    color:#fff;
}

.btn-default.btn-white-black-bordered {
    background: #fff;
    color: #000;
    border-color: #000;
}

.btn-default.btn-white-black-bordered:hover {
    background: #525252;
    border-color: #525252;
    color: #fff;
}


.hover-animate {
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.hover-animate:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}


.section-title.white h6,
.section-title.white h2,
.section-title.white h2 span {
    color: #fff;
}

.section-title.white h2 {

}

.section-title.white h2 span em {
    background: #000;
}

.section-title h6 {
    color: #646464;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: "Lato", sans-serif;
}

.section-title.left h2 span {
    margin: 0;
}

.section-title h2 {
    color: #000;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 50px;
}

.section-title h2 span {
    display: block;
    font-family: "Lato", sans-serif;
    color: #646464;
    font-size: 18px;
    letter-spacing: 1.8px;
    text-align: right;
    position: relative;
    padding-top: 3px;
    letter-spacing: 0.05em;
    font-weight: 300;
    margin: 0px -15px;
}

.section-title h2 span em {
    font-style: normal;
    display: inline-block;
    background: #fff;
    padding-left: 30px;
    font-style: normal;
    font-weight: 300;
    position: relative;
    z-index: 2;
}

.section-title h2 span::after {
    display: block;
    width: 100%;
    height: 1px;
    background: #999999;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.5px;
    content: "";
}

ul.bulleted-list li, ul.bulleted-list li a {    
    font-size: 15px;
    font-weight: 500;
    line-height: 2;
}


/*** SOCIAL FIX ***/
.social-fix {
    position: fixed;
    right: 25px;
    top: 50%;
    z-index: 15;
    transform: translate(0, -50%);
}

.social-fix ul {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    list-style: none;
}

.social-fix ul li {
    margin: 5px 0;
}

.social-fix  ul li .aios-ai-phone {
    font-size: 14px;
}

.social-fix  ul li a {
    font-size: 20px;
    display: flex;
    width: 36px;
    height: 36px;
    /* background: #ffffff; */
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    transition: all 0.6s ease;
    color: #fff;
    border: 1px solid #fff;
}

.social-fix  ul li a:hover {
    background-color: #fff;
    color: #000;
}

.social-fix  ul li .ai-font-envelope-f {
    font-size: 12px;
}

.social-fix.black ul li a {
    color:#000;
}


/*** SIDEMENU ***/
.menu-btn {
    min-width: 40px;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    margin-left: 20px;
    justify-content: end;
    text-align: right;
    flex-wrap: wrap;
}

.menu-btn em {
    color: #fff;
    font-size: 10px;
    text-align: justify;
    color: #fff;
    font-style: normal;
    letter-spacing: 2px;
}

.menu-btn span {
    display: block;
    width: 100%;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    background: #fff !important;
    height: 2px;
    margin: 7px 0px;
    border-radius: 0px;
    transition: all .3s;
    margin-left: auto;
}

.menu-btn:hover span {
    width: 100% !important;
}

.menu-btn span:nth-child(3) {
    width: 50%;
}

.menu-btn div {
    position: relative;
    top: 0px;
    vertical-align: middle;
    width: 40px;
}

.side-menu {
	background:#fff;
	position:fixed;
	top:0px;
    left: -150%;
    width: 340px;
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
	height:100%;
	z-index:9999999;
    padding: 55px 35px;
	overflow:hidden;
	overflow-y:auto;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
}

.side-menu.intro {
	left:0px;
}

.side-menu ul.main-menu {
	padding-left:0px;
	margin-top:30px;
}

.side-menu ul.main-menu.navbar-nav li {
	list-style:none;
	display:inline-block;
	width:100%;
    margin: 0;
    margin-bottom: 10px;
}

.side-menu ul.main-menu li a {
    display: inline-block;
    width: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
    font-size: 17px;
    padding: 7px 0px;
    -webkit-transition: 0.2s all ease;
    transition: 0.2s all ease;
    font-weight: 500;
    border-bottom: 1px solid transparent;
}

.side-menu ul.main-menu li:hover>a,
.side-menu ul.main-menu li.active>a {
	background:none;
    color:#000;
    border-color: #000;
}

.side-menu a.CloseBtn {
    float: right;
    color: #fff;
    background: #000;
    font-size: 22px;
    margin: 0;
    position: relative;
    z-index: 99;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    min-width: 40px;
    min-height: 40px;
    border-radius: 0px 0px 0px 5px;
}

.side-menu a.CloseBtn:before,
.side-menu a.CloseBtn:after {
    content: '';
    display: block;
    width: 15px;
    height: 2px;
    background-color: currentColor;
    position: absolute;
    left: 50%;
    top: 50%;
}

.side-menu a.CloseBtn:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.side-menu a.CloseBtn:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.side-menu .menu-item-has-children {
    cursor: pointer;
}

.side-menu .menu-item-has-children>a {
    pointer-events: none;
    cursor: pointer;
    position: relative;
}

.side-menu .menu-item-has-children:hover>a,
.side-menu .menu-item-has-children.active>a {
    color: #000 !important;
    border-color: #000;
}

.side-menu .menu-item-has-children>a:after {
    content: '';
    width: 25px;
    height: 25px;
    background: #000;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    top: 50%;
    transform: translate(0px, -50%);
}

.side-menu .menu-item-has-children>a:before {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 27px;
    z-index: 99;
    top: 51%;
    transform: translate(0px, -50%);
    right: 6px;
    content: "\f067";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    background-clip: unset !important;
}

.side-menu .menu-item-has-children.current>a:before {
    content: "\f068";
}

.side-menu ul.navbar-nav>li.menu-item-has-children ul.sub-menu {
    opacity: 1;
    visibility: visible !important;
    position: relative !important;
    left: 0 !important;
    -webkit-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    transform: translateY(0) !important;
    background: #fff;
    border: none;
    border-radius: 0;
    padding: 0px 0px !important;
    display: none !important;
    top: 0 !important;
}

.side-menu ul.navbar-nav>li.current ul.sub-menu {
    display: block !important;
    pointer-events: auto;
}

.side-menu ul.navbar-nav>li>ul.sub-menu>li {
    margin: 0;
}

.side-menu ul.navbar-nav>li>ul.sub-menu>li a {
    font-size: 14px;
    background: #ebebeb;
    color: #000;
    margin: 0;
    padding: 10px 15px !important;
}

.side-menu ul.navbar-nav>li>ul.sub-menu>li:hover a,
.side-menu ul.navbar-nav>li>ul.sub-menu>li.current_page_item>a,
.side-menu ul.navbar-nav>li>ul.sub-menu>li.active>a {
    color: #fff !important;
    background: #000 !important;
}

.side-menu ul li.current ul.sub-menu {
    display: block !important;
    pointer-events: auto;
}

.side-menu h4 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 22px;
    text-transform: uppercase;
}

/*** HEADER ***/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 0px;
    border-bottom: 1px solid #fff;
    z-index: 99;
    overflow: visible;
    transition: all .3s;
}

@media only screen and (min-width:992px) {
header .navbar-collapse {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
}
}

header.fixed {
    position: fixed;
    z-index: 999;
    background: #000000;
    padding: 16px 0px;
}

header.fixed .navbar-brand .logo a {
    display: block;
    font-family: "Great Vibes", cursive;
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    line-height: .7;
    margin-top: 5%;
}

header.fixed .navbar-brand .logo a span {
    font-family: "Quicksand", sans-serif;
    font-size: 13px;
    --logo-small-tracking: 8.19px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-left: 8.19px;
}

.navbar-brand {
    position: relative;
    transition: all .3s cubic-bezier(.4,0,.2,1);
}

.navbar-brand img {
    max-height: 70px;
    /* margin-top: -15px; */
}

.navbar-brand img.monogram {
    max-height: 40px;
    margin-left: 10px;
}

.navbar-area {
    position: relative;
}

.main-nav {
    position: relative;
    z-index: 2;
    padding-top: 0;
    padding-bottom: 0;
}

.main-nav .navbar {
    transition: all ease .5s;
    z-index: 2;
    position: unset;
    padding: 0
}

.main-nav .navbar ul {
    margin-bottom: 0;
    list-style-type: none;
    padding-left: 0;
    justify-content: center;
    align-items: center;
}

.main-nav .navbar .navbar-nav .nav-item {
    position: relative;
    padding: 0px 0px;
}

.main-nav .navbar .navbar-nav .nav-item .nav-link {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    text-decoration: none;
    letter-spacing: .65px;
    font-weight: 500;
    line-height: 1.4;
    font-family: "Lato", sans-serif;
    font-family: "Playfair Display", serif;
}

.main-nav .navbar .navbar-nav .nav-item .nav-link.dropdown-toggle::after {
    content: "";
    font-family: IcoFont;
    right: 0;
    line-height: 1;
    font-size: 16px;    
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    transition: all .3s;
}

.main-nav .navbar .navbar-nav .nav-item:hover>.nav-link.dropdown-toggle::after {
    transform: rotate(180deg);
    margin-top: -3px;
}

.main-nav .navbar .navbar-nav .nav-item:hover .nav-link,
.main-nav .navbar .navbar-nav .nav-item:focus .nav-link,
.main-nav .navbar .navbar-nav .nav-item.active .nav-link {
    background: #fff;
    color: #000;
}

.main-nav .navbar .navbar-nav .nav-item.active>.nav-link.dropdown-toggle::before {
    transform: rotate(180deg);
    margin-top: -3px;
}

.main-nav .navbar .navbar-nav .nav-item .nav-link i {
    font-size: 18px;
    line-height: 0;
    position: relative;
    top: 4px
}

header.fixed .main-nav .navbar .navbar-nav>.nav-item:hover>.nav-link {
    color: #000 !important;
}

.navbar-expand-lg .navbar-nav>.nav-item {
    position: relative;
}

.navbar-expand-lg .navbar-nav>.nav-item:hover .dropdown-menu,
.navbar-expand-lg .navbar-nav>.nav-item:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translate(-50%);
    border-radius: 0;
}

.navbar-expand-lg .navbar-nav>.nav-item .dropdown-menu,
.navbar-expand-lg .navbar-nav>.nav-item .sub-menu {
    padding: 11px 0 0;
    list-style: none outside none;
    margin: 0;
    position: absolute;
    left: 50%;
    width: auto;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translate(-50%, 30px);
    transition: transform .3s, opacity .3s, visibility, .3s;
    display: block;
    min-width: 200px;
    background: none;
    border: none;
}

.navbar-expand-lg .navbar-nav>.nav-item .sub-menu li {
    background: #fff !important;
    text-align: center;
}

.navbar-expand-lg .navbar-nav>.nav-item .sub-menu li>a.nav-link {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    text-transform: inherit;
    letter-spacing: .65px;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none !important;
    padding: 9px 14px;
    display: block;
    text-transform: uppercase;
    text-align: center;
    color: #000 !important;
    background: none !important;
    background: #fff;
}

.navbar-expand-lg .navbar-nav>.nav-item .sub-menu li:hover>a.nav-link,
.navbar-expand-lg .navbar-nav>.nav-item .sub-menu .active>a.nav-link {
    background: #000 !important;
    color: #fff !important;
}

/*** BANNER ***/
.banner {
    position: relative;
    overflow: hidden;
    padding: 70px 0px 30px 0px;
    height: 100vh;
    display: flex;
    align-items: center;
}

.banner .container {
    position: relative;
    z-index: 3;
}

.banner h1 {
    color: #fff;
    font-size: 80px;
    margin-bottom: 5px;
}

.banner h6 {
    color: #fff;
    /* text-transform: uppercase; */
    font-size: 18px;
    margin-bottom: 25px;
}

.banner .logo {
    max-height: 250px;
}

.banner .btn-default {
    min-width: 200px;
    margin: 10px 10px;
}

.banner:before {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: 0.60;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.banner:after {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #000 0, rgba(0, 0, 0, .25) 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.banner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.banner .logo-remax {
    position: absolute;
    bottom: 20px;
    right: 20px;
    max-height: 70px;
    z-index: 2;
}



/*** CTAS ***/
.ctas {
    position: relative;
}

.cta-box {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    float: left;
}

.cta-box .img:before {
    content: '';
    background: rgba(0,0,0,1);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    transition: all .3s;
}

.cta-box:hover .img:before {
    opacity: 0.3;
}

.cta-box .img {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    transition: all .3s;
    float: left;
}

.cta-box .img img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1.35;
}

.cta-box .cta-content {
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    transition: all .3s;
    z-index: 3;
}

.cta-box:hover .cta-content {
    opacity: 1;
    top: 0;
    opacity: 1;
}

.cta-box:hover .img:after {
    height: 0px;
}

.cta-box .img:after {
    display: block;
    content: "";
    background: linear-gradient(to top, #000000, #ffffff);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 87px;
    width: 2px;
    z-index: 5;
    transition: all .3s;
    margin: 0 auto;
    height: 33%;
}

.cta-box h3 {
    color: #fff;
    font-size: 36px;
    letter-spacing: .72px;
    font-weight: 400;
    line-height: normal;
    line-height: 1;
}

.cta-box h3 span {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    margin-bottom: 0px;
    display: block;
    position: relative;
    top: 15px;
}

.cta-box p {
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 1.2px;
    padding: 30px 0 37px;
    width: 100%;
    max-width: 220px;
    margin: 0 auto;
    max-width: 100%;
    transition: all .3s;
    opacity: 0;
}

.cta-box:hover p,
.cta-box:hover .btn-default {
    opacity: 1;
}

.cta-box .btn-default {
    opacity: 0;
}

/*** ABOUT ***/
.about {
    padding: 75px 0px;
}

.about .btn-default {
    margin-top: 40px;
}

.about.about2 {
    background: #000;
    padding: 75px 0px;
}

.about.about2 * {
    color: #fff;
}

.about .contact-info {
    font-size: 16px;
}

.about .section-title {
    position: relative;
    z-index: 99;
}

.about .img-style {
    width:350px;
    margin-left: -175px;
}

.about .section-title h2 span em {
    background: none;
}

.about .section-title h2 span::after {
    width: 35%;
}

.about .img-style2 {
    width:100%;
    height: 100%;
}

.about .img-style2 img {
    width:100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
}

.about .owl-dots {
	text-align:left;
}

/*** PROPERTIES ***/
.properties {
    padding: 80px 0px;
    background: #000;
}

.propertybox {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    float: left;
    margin-bottom: 15px;
}

.propertybox .img {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.propertybox .img:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgb(2, 0, 36) 0%, rgba(9, 9, 121, 0) 0%, #000 100%);
    z-index: 3;
    transition: all 0.6s ease;
    opacity: 0;
}

.propertybox .img:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.25);
    background-size: 100%;
    z-index: 2;
}

.propertybox:after {
    display: block;
    width: 0;
    background: #fff;
    z-index: 2;
    height: 12px;
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    max-width: 238px;
    transition: all 0.6s ease;
}

.propertybox:hover:after {
    width: 100%;
}

.propertybox:hover .img:before {
    opacity: 1;
}

.propertybox .img img {
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / .7;
}

.propertybox .text {
    position: absolute;
    left: 0;
    bottom: 33px;
    width: 100%;
    padding: 0 33px;
    z-index: 6;
}

.propertybox .text h3 {
    color: #fff;
    font-size: 30px;
    letter-spacing: 0.14em;
    font-family: "Playfair Display", serif;
    margin: 0;
}

.propertybox .text p {
    font-size: 16px;
    letter-spacing: 0.14em;
    font-family: "Playfair Display", serif;
    color: #fff;
    text-transform: uppercase;
    margin: 5px 0;
}

.propertybox .text ul {
    display: flex;
    margin-top: 4px;
    list-style: none;
    padding: 0;
    color: #fff;
    margin: 0;
}

.propertybox .text ul li {
    font-size: 13px;
    text-transform: uppercase;
    padding: 8px 16px;
    border-left: 1px solid rgba(255, 255, 255, 0.502);
    letter-spacing: 0.14em;
}

.propertybox .text ul li:first-child {
    border-left: 0;
    padding-left: 0;
}

.propertybox span {
    width: 100%;
    color: #fff;
    position: absolute;
    display: block;
    max-width: 133px;
    right: 33px;
    bottom: 0;
    background: transparent;
    border: 2px solid #ffffff;
    font-size: 13px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.6s ease;
    line-height: 42px;
    letter-spacing: 0.14em;
}

.properties .arrowstyle {
    margin-top: 40px;
}

.properties .arrowstyle button {
    background: none !important;
    margin: 0;
    border: none !important;
    margin: 0px 13px;
    margin-top: 10px;
}

.properties .arrowstyle .btn-default {
    vertical-align: top;
}

.properties .arrowstyle i {
    font-size: 34px;
    color: #999999;
}

/*** testimonials ***/
.testimonials {
    position: relative;
    padding: 110px 0px 0px 0;
}

.testimonials .bg {
    position: absolute;
    background: url(../img/bg-testi.jpg) 50% 50% no-repeat;
    height: calc(100% - 8px);
    z-index: 2;
    right: 0;
    top: 0;
    width: 100%;
    background-size: cover;
}

.testimonials .container {
    position: relative;
    z-index: 4;
    padding: 70px 180px;
    background: #fff;
}

.testimonials .section-title {
    margin-bottom: 0px;
}

.testimonials p {

}

.testimonials .btn-default {
    margin-top: 50px;
}

.testimonials .owl-theme .owl-nav {
    margin: 0;
}

.testimonials .owl-theme .owl-nav [class*=owl-] {
    margin: 0;
    background: none !important;
    position: absolute;
    top: 30%;
    left: -120px;
}

.testimonials .owl-theme .owl-nav [class*=owl-].owl-next {
    top: 30%;
    left: auto;
    right: -120px;
}


/*** work-together ***/
.work-together {
    padding: 90px 0px;
}

.work-together .space {
    padding: 30px 161px;
}

.work-together .btns {
    gap: 31px;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.work-together .btns a {
    height: 172px;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-shadow: 0 7px 29px #64646f26;
    background: #fff;
    transition: all .4s ease-in-out;
    width: calc(25% - 32px);
    padding: 0 0 0 22px;
}

.work-together .btns a:after {
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/bg-black.jpg) 50% 50% no-repeat;
    background-size: cover;
    transition: all .4s ease-in-out;
    opacity: 0;
    z-index: 1;
}

.work-together .btns a span {
    left: -22px;
    white-space: nowrap;
    padding-right: 5px;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1.25px;
    font-family: "Lato", sans-serif;
    font-family: "Playfair Display", serif;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 0 10px;
    transition: all .4s ease-in-out;
    position: absolute;
    left: -18px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    white-space: nowrap
}

.work-together .btns a span:after {
    width: 72px;
    display: block;
    height: 2px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    transition: all .6s ease-in-out;
}

.work-together .btns a:hover {
    margin-left: 10px;
}

.work-together .btns a:hover:after {
    opacity: 1;
}

.work-together .btns a:hover span {
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.work-together .btns a:hover span:after {
    width: 100%;
    background: #fff;
}


/*** SOLD MAP ***/
.sold-map {
    background: #000;
    padding-top: 90px;
}

/*** SOCIAL MEDIA ***/
.social-media {
    padding: 90px 0px;
}

.social-box {
    display: inline-block;
    width: 100%;
    margin-bottom: 24px;
    background: #000;
}

.social-box img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
    transition: all .3s;
}

.social-box:hover img {
    opacity: .5;
}


/*** CONTACT-FORM ***/
.contact-form {
    padding: 80px 0px;
    background: #000;
}

.contact-form .form-control {
    border-radius: 2px;
    padding: 10px 0px;
    box-shadow: none;
    resize: none;
    outline: none;
    height: 50px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 25px;
}

.contact-form .form-control::-webkit-input-placeholder {
    color: #fff;
}

.contact-form textarea.form-control {
    height: 80px;
}

.contact-form p {
    color: #fff;
    margin-bottom: 30px;
    font-size: 14px;
}

.contact-form .btn-default {
    margin-top: 10px;
}

.form-check.check-radio {
    color: #fff;
    font-size: 14px;
    padding-left: 30px;
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 20px;
}

.form-check.check-radio .form-check-input[type=radio] {
    margin-left: -30px;
    background-color: transparent;
    border: 1px solid #fff !important;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    top: -3px;
    position: relative;
    outline: none !important;
    box-shadow: none !important;
}

.form-check.check-input {
    color: #fff;
    font-size: 14px;
    padding-left: 35px;
    margin-bottom: 25px;
}

.form-check.check-input .form-check-input[type=checkbox] {
    margin-left: -35px;
    background-color: transparent;
    border: 1px solid #fff !important;
    border-radius: 0;
    width: 20px;
    height: 20px;
    top: -3px;
    position: relative;
    outline: none !important;
    box-shadow: none !important;
}

.contact-form .contact-info {
    color: #fff;
}

.contact-form .contact-info .img img {
    filter: invert(1) brightness(1.5);
}

.contact-form .contact-info a {
    color: #fff !important;
}

.contact-form .contact-info a:hover {
    text-decoration: underline;
}

.contact-form .social-items a {
    color: #fff !important;
}

.contact-form .section-title.white h2 {
    margin-bottom: 30px;
}

/*** footer ***/
.footer {
    position: relative;
    padding-bottom: 40px;
    overflow: visible;
}

.footer .container {
    padding: 0 121px;
    position: relative;
}

.footer .bg {
    background: url(../img/footer-bg.webp) 50% 50% no-repeat;
    background-size: cover;
    top: 30px;
    top: 0px;
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.footer .container {
    position: relative;
    z-index: 4;
}

.footer .tp {
    padding-top:86px;
}

.footer .logo img {
    display: inline-block;
    max-height: 150px;
    margin-bottom: 40px;
}

.contact-info {
    display: flex;
    align-items: start;
    font-size: 15px;
    color: #000000;
    font-weight: 400;
    letter-spacing: .65px;
    line-height: 1.5;
    padding: 6px 0;
}

.contact-info a:hover {
    color: #000;
    font-weight: 600;
}

.contact-info .img {
    margin-right: 8px;
    min-width: 16px;
    margin-top: 2px;
}

.contact-info .img img {
    max-width: 16px;
    margin-top: -5px;
}

.social-items {
    margin-top: 20px;
}

.social-items a {
    font-size: 21px;
    margin-right: 15px;
    color: #000000;
    transition: all .4s ease-in-out;
}

.footer .links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}

.footer .links ul li a {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.95px;
    text-transform: uppercase;
    line-height: 1;
    display: block;
    color: #000000;
    text-decoration: underline;
    text-underline-offset: 8px;
    text-decoration-color: transparent;
    text-decoration-thickness: 2px;
    transition: all .4s ease-in-out;
    margin-bottom: 25px;
}

.footer .links ul li a:hover {
    text-decoration-color: #000000;
}

.newsletter {
    background: #ffffffbf;
    background: #fff;
    box-shadow: 0 7px 29px #00000040;
    padding: 36px 20px;
    width: 100%;
    margin: 0 auto;
    margin-top: -30px;
}

.footer .section-title {
    padding: 103px 8px;
}

.footer .section-title h6 {
    font-size: 14px;
    letter-spacing: 7px;
}

.footer .section-title h2 {
    font-size: 30px;
    margin-bottom: 30px;
}

.newsletter .form-control {
    width: 100%;
    display: inline-block;
    border-radius: 0;
    height: 47px;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    color: #828282;
    text-transform: uppercase;
    border: none;
    outline: none;
    border-bottom: 1px solid #999;
    background: transparent;
    background: #fff url(../img/submit-arrow.svg) 100% 50% no-repeat;
    background: #fff;
    background-size: 27px auto;
    padding: 0px 40px 0px 0px;
    box-shadow: none !important;
    outline: none !important;
}

.footer .copy {
    margin-top: 50px;
}


/** PAGE BANNER ***/
.page-banner {
    height: 65vh;
    padding-top: 80px;
    position: relative;
    display: flex;
    align-items: center;
    z-index: 3;
}

.page-banner h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 50px;
    margin: 0;
}

.page-banner:before {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: 0.60;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.page-banner:after {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #000 0, rgba(0, 0, 0, .25) 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.page-banner .section-title {
    margin: 0;
}

.page-banner .container {
    position: relative;
    z-index: 3;
}



/*** BUYSELL FORM ***/
.buysellform {
    overflow: hidden;
    padding: 100px 0px;
    position: relative;
    background: #000;
}

.buysellform h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}

.buysellform .form-control {
    border-radius: 2px;
    padding: 10px 20px;
    box-shadow: none;
    resize: none;
    outline: none;
    height: 50px;
    font-size: 16px;
    color: #000;
    font-family: "Montserrat", sans-serif;
    background-color: #fff;
    border: none;
    margin-bottom: 18px;
}

.buysellform .form-control::-webkit-input-placeholder {
    color: #555;
}

.buysellform textarea.form-control {
    height: 120px;
}

.buysellform .btn-default {
    min-width: 150px;
    justify-content: center;
    margin: 0 auto;
    margin-top: 25px;
}

.buysellform select.form-control {
    appearance: auto;
}

/*** INFO SMALL ***/
.info-small {
    padding: 70px 0px;
    background: #fff;
    overflow: hidden;
}

/*** CALC INFO ***/
.calc-info {
    padding: 70px 0px;
    overflow: hidden;
    background: #fff;
}

mw-calc-panel-body, mw-calc-section {
	background:#000 !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	padding:35px 0px !important;
}

mw-calc-section {
	padding:35px 30px !important;
}

mw-calc-label {
	color: #fff !important;
	font-weight:500 !important;
}

.mw-calc-search-input {
	border-radius: 0px !important;
}

#calculate_lt {
	color: #000 !important;
    background: #fff !important;
}

#calculate_lt:hover {
	color: #000 !important;
    background: #fff !important;
}

mw-calc-table {
    background: #000;
}

.mw-calc-table > tbody > tr.active {
    border-color: #000 !important;
    color: #fff !important;
}

.mw-calc-table > tbody > tr.active > td {
    background: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}




/*** EVALUATION BOX ***/
.evaluation-box {
    padding: 75px 0px;
    position: relative;
}

.evaluation-box .section-title h2 {
    line-height: 1;
}

.evaluation-box .bg-form {
    padding:75px 50px;
    background: #000;
}

.evaluation-box p {
    color: #fff;
}

.evaluation-box label {
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #fff;
}

.evaluation-box .checkbox-group label {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #fff;
}

.evaluation-box .btn-default.bordered {
    width: 100%;
    line-height: 1.4;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
    padding: 25px 0px;
    font-weight: 400;
    background: none;
    display: inline-block;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: .5px;
}

.evaluation-box .btn-default.bordered:hover, .evaluation-box .btn-default.bordered.active {
    background: #fff;
    border-color: #fff;
    color: #000;
}

.evaluation-box .btn-default.bordered:before, .evaluation-box .btn-default.bordered:after {
    display: none;
}


.evaluation-box fieldset.active {
    display: block;
}

.evaluation-box .navigate-btns {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

fieldset#StepOne .navigate-btns {
    justify-content: end;
}

.evaluation-box .checkbox-group {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; 
}

.evaluation-box .checkbox-group label {
    flex: 0 1 calc(50% - 10px); 
    margin-bottom: 25px; 
}

.evaluation-box input[type="checkbox"] {    
    width: 25px;
    height: 25px;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 10px;
}

.evaluation-box .form-control {
    margin-bottom: 18px;
    height: 50px;
    border-radius: 0px;
}

header .monogram {
	display:none;
}

body.home .main-logo, body.home header.fixed .monogram {
	display:none;
}

body.home header.fixed .main-logo, body.home header .monogram {
	display:inline-block;
}

.about.innerpage .owl-dots {
	text-align:center;
}


/** WP FIXES ***/
.form-check.check-radio {
    padding-left: 0px;
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 0px;
    width: 100%;
    background: none !important;
}
 
.form-check .form-check-input {
    float: left;
    margin-left: 0;
    width: auto;
    height: auto;
    background: none !important;
    border: none !important;
}
 
.form-check.check-radio span.wpcf7-list-item {
    margin-right: 30px;
    margin-bottom: 20px;
}
 
.form-check.check-radio span.wpcf7-list-item input {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 6px;
    appearance: none;
    border: 1px solid #fff;
    border-radius: 50%;
    position: relative;
}
 
.form-check.check-radio span.wpcf7-list-item input:checked:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 50%;
}
 
.evaluation-box .cf7mls_next.action-button, .evaluation-box .cf7mls_back.action-button, .evaluation-box .action-button, .cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    font-size: 14px;
    border-radius: 0;
    font-weight: 500;
}
 
.form-check.check-input {
    padding-left: 0px;
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 25px;
    width: 100%;
    background: none !important;
}
 
.form-check.check-input label {
    position: relative;
    padding-left: 30px;
}
 
.form-check.check-input label input {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 6px;
    appearance: none;
    border: 1px solid #fff;
    border-radius: 0px;
    position: absolute;
    top: 1px;
    left: 0;
}
 
.form-check.check-input span.wpcf7-list-item input:checked:before {
    content: "\f00c";
    position: absolute;
    top: 2px;
    left: 3px;
    border-radius: 50%;
    font: normal normal normal 14px / 1 FontAwesome;
    color: #fff;
}
